Debian Bug report logs - #482094
aptitude: [INTL:pt] Updated Portuguese translation

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: Traduz - Portuguese Translation Team <traduz@debianpt.org>

Date: Tue, 20 May 2008 18:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version aptitude/0.4.11.7-1

Done: Daniel Burrows <dburrows@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Traduz - Portuguese Translation Team <traduz@debianpt.org>:
New Bug report received and forwarded. Copy sent to Daniel Burrows <dburrows@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

n/a

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Traduz - Portuguese Translation Team <traduz@debianpt.org>
To: submit@bugs.debian.org, Miguel Figueiredo <elmig@debianpt.org>
Subject: aptitude: [INTL:pt] Updated Portuguese translation
Date: Tue, 20 May 2008 19:50:46 +0100
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: n/a
Tags: l10n, patch
Severity: wishlist

Updated Portuguese translation for aptitude's debconf messages.
Translator: Miguel Figueiredo <elmig@debianpt.org>
Feel free to use it.

For translation updates please contact 'Last Translator' or the
Portuguese Translation Team <traduz _at_ debianpt.org>.


-- 
Best regards,

"Traduz" - Portuguese Translation Team
http://www.DebianPT.org
[pt.po (application/x-gettext, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Jens Seidel <jensseidel@users.sf.net>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #10 received at 482094@bugs.debian.org (full text, mbox):

From: Jens Seidel <jensseidel@users.sf.net>
To: Traduz - Portuguese Translation Team <traduz@debianpt.org>, 482094@bugs.debian.org
Cc: Miguel Figueiredo <elmig@debianpt.org>
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Wed, 4 Jun 2008 11:00:57 +0200
Hi,

sorry for being silence so long.

On Tue, May 20, 2008 at 07:50:46PM +0100, Traduz - Portuguese Translation Team wrote:
> Package: aptitude
 
> Updated Portuguese translation for aptitude's debconf messages.

No, it's indeed not a debconf translation but a translation of the aptitude
program.

> Translator: Miguel Figueiredo <elmig@debianpt.org>
> Feel free to use it.

The attached file is not a valid PO file as it contains many conflict
markers (<<<, ===, >>>). Please resolve these conflicts and send this
file again. I hope you still have the original file from before the
conflict, so that you can use msgmerge or similar tools to resolve this
problem.

Jens




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #15 received at 482094@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 482094@bugs.debian.org
Cc: Traduz - Portuguese Translation Team <traduz@debianpt.org>, Miguel Figueiredo <elmig@debianpt.org>
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Sat, 28 Jun 2008 09:14:05 +0200
[Message part 1 (text/plain, inline)]
Quoting Jens Seidel (jensseidel@users.sf.net):

> The attached file is not a valid PO file as it contains many conflict
> markers (<<<, ===, >>>). Please resolve these conflicts and send this
> file again. I hope you still have the original file from before the
> conflict, so that you can use msgmerge or similar tools to resolve this
> problem.


I went on that bug report and noticed that since Jens mentioned the
conflict markers problems, nothing happened.

That translation is indeed the last missing one for Portuguese being
fully complete for translations related to the installer.

So, I took the liberty to work on that conflict markers removal.

Indeed it was obvious that all changes to keep were those marked
"local", which made the work easy.

Therefore, I removed all conflict marker and committed the new file.

It has now 1f4u. I suggest the Portuguese team to complete it.

Please grab the file at http://www.perrier.eu.org/~bubulle/pt.po

[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Christian Perrier <bubulle@debian.org> to control@bugs.debian.org. (Sat, 28 Jun 2008 07:15:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #22 received at 482094@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: Christian Perrier <bubulle@debian.org>
Cc: 482094@bugs.debian.org
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Sat, 28 Jun 2008 08:37:22 +0100
[Message part 1 (text/plain, inline)]
Here it goes the updated translation of aptitude.
Feel free to use it.

Com os melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org

A Saturday 28 June 2008 08:14:05, Christian Perrier escreveu:
> Quoting Jens Seidel (jensseidel@users.sf.net):
> > The attached file is not a valid PO file as it contains many conflict
> > markers (<<<, ===, >>>). Please resolve these conflicts and send this
> > file again. I hope you still have the original file from before the
> > conflict, so that you can use msgmerge or similar tools to resolve this
> > problem.
>
> I went on that bug report and noticed that since Jens mentioned the
> conflict markers problems, nothing happened.
>
> That translation is indeed the last missing one for Portuguese being
> fully complete for translations related to the installer.
>
> So, I took the liberty to work on that conflict markers removal.
>
> Indeed it was obvious that all changes to keep were those marked
> "local", which made the work easy.
>
> Therefore, I removed all conflict marker and committed the new file.
>
> It has now 1f4u. I suggest the Portuguese team to complete it.
>
> Please grab the file at http://www.perrier.eu.org/~bubulle/pt.po


[pt.po (application/x-gettext, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #27 received at 482094@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Miguel Figueiredo <elmig@debianpt.org>, 482094@bugs.debian.org
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Sat, 28 Jun 2008 09:56:12 +0200
[Message part 1 (text/plain, inline)]
Quoting Miguel Figueiredo (elmig@debianpt.org):
> Here it goes the updated translation of aptitude.
> Feel free to use it.


Committed. pt is now 100% for all D-I levels..:-)

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Daniel Burrows <dburrows@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #32 received at 482094@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: Christian Perrier <bubulle@debian.org>, 482094@bugs.debian.org
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Sat, 28 Jun 2008 09:24:55 -0700
On Sat, Jun 28, 2008 at 09:56:12AM +0200, Christian Perrier <bubulle@debian.org> was heard to say:
> Quoting Miguel Figueiredo (elmig@debianpt.org):
> > Here it goes the updated translation of aptitude.
> > Feel free to use it.
> 
> 
> Committed. pt is now 100% for all D-I levels..:-)

  Should I close this bug in the next upload?

  Daniel




Reply sent to Daniel Burrows <dburrows@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Traduz - Portuguese Translation Team <traduz@debianpt.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #37 received at 482094-close@bugs.debian.org (full text, mbox):

From: Daniel Burrows <dburrows@debian.org>
To: 482094-close@bugs.debian.org
Subject: Bug#482094: fixed in aptitude 0.4.11.7-1
Date: Sat, 28 Jun 2008 21:02:04 +0000
Source: aptitude
Source-Version: 0.4.11.7-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive:

aptitude-dbg_0.4.11.7-1_i386.deb
  to pool/main/a/aptitude/aptitude-dbg_0.4.11.7-1_i386.deb
aptitude-doc-cs_0.4.11.7-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-cs_0.4.11.7-1_all.deb
aptitude-doc-en_0.4.11.7-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-en_0.4.11.7-1_all.deb
aptitude-doc-fi_0.4.11.7-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fi_0.4.11.7-1_all.deb
aptitude-doc-fr_0.4.11.7-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-fr_0.4.11.7-1_all.deb
aptitude-doc-ja_0.4.11.7-1_all.deb
  to pool/main/a/aptitude/aptitude-doc-ja_0.4.11.7-1_all.deb
aptitude_0.4.11.7-1.diff.gz
  to pool/main/a/aptitude/aptitude_0.4.11.7-1.diff.gz
aptitude_0.4.11.7-1.dsc
  to pool/main/a/aptitude/aptitude_0.4.11.7-1.dsc
aptitude_0.4.11.7-1_i386.deb
  to pool/main/a/aptitude/aptitude_0.4.11.7-1_i386.deb
aptitude_0.4.11.7.orig.tar.gz
  to pool/main/a/aptitude/aptitude_0.4.11.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 482094@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Burrows <dburrows@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 28 Jun 2008 13:02:52 -0700
Source: aptitude
Binary: aptitude aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-fi aptitude-doc-fr aptitude-doc-ja
Architecture: source all i386
Version: 0.4.11.7-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Burrows <dburrows@debian.org>
Changed-By: Daniel Burrows <dburrows@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 482094 488132
Changes: 
 aptitude (0.4.11.7-1) unstable; urgency=low
 .
   * New upstream release.
 .
     - Fix FTBFSes. (Closes: #488132)
 .
     - Translation updates:
       + Basque
       + Portuguese (Closes: #482094)
       + Thai
Checksums-Sha1: 
 6dd449babed278d1e21d2024f08299a144c5a1eb 1391 aptitude_0.4.11.7-1.dsc
 35388196fffe5b4dc713f7c671ae8b5a20aca965 5737847 aptitude_0.4.11.7.orig.tar.gz
 a8d6423fc0a4fe9527816170837cc58d94bc3b5a 34936 aptitude_0.4.11.7-1.diff.gz
 593f762b95aad8ff5ec8d11eecd04bb7f79a12e1 345272 aptitude-doc-cs_0.4.11.7-1_all.deb
 182c8c73491e978fa0e41ff9318d7e6df7b8b62b 353378 aptitude-doc-en_0.4.11.7-1_all.deb
 49a793f841c3986a7a3d5d123af75ffd27cf61c0 263704 aptitude-doc-fi_0.4.11.7-1_all.deb
 4c168daae4da289d08e055f1a0636c28a0ffa8f8 298184 aptitude-doc-fr_0.4.11.7-1_all.deb
 416b9bbcf66864bc8ddba0608dc561c3de1bad75 363754 aptitude-doc-ja_0.4.11.7-1_all.deb
 84ab05d7edd38217ea0ed3864fcecbe6117b45b1 2788258 aptitude_0.4.11.7-1_i386.deb
 b82356eacf52d983cae260b19df127512cb5b33a 5902598 aptitude-dbg_0.4.11.7-1_i386.deb
Checksums-Sha256: 
 27f2f6b91e3bf1641ea92adc850e77e57f4e92c19a1e485fa9a61ec350338526 1391 aptitude_0.4.11.7-1.dsc
 f0902e20f8330863927a677608de2380d3695f7da79ac7bd7e6a177d1a07005e 5737847 aptitude_0.4.11.7.orig.tar.gz
 dcd7e411562da1603cf971748c7cab8c4b300d531a094534c990a80ebf63383e 34936 aptitude_0.4.11.7-1.diff.gz
 105b6b0e9c0fd2a23a8d0679fab1d41c3546132da2b35db594883d098f45b862 345272 aptitude-doc-cs_0.4.11.7-1_all.deb
 8ad2a712be87ad674b68a412519dc0e54eb0967de97a9216099a783ec601fb5e 353378 aptitude-doc-en_0.4.11.7-1_all.deb
 ebfa0e08ab31c179cdd51d38dda912c65fac9b2e99f48afc2ef54cdd8e17a808 263704 aptitude-doc-fi_0.4.11.7-1_all.deb
 08325e0c482118dab6f3ea573406278500b8c189f352329117d9b5c88b30d35c 298184 aptitude-doc-fr_0.4.11.7-1_all.deb
 928abcd5a0c68b358c1b3cbc8b11d78b7481dcdaa26f06e84559526cb9bde54a 363754 aptitude-doc-ja_0.4.11.7-1_all.deb
 63ef920247c95afc6c44f27c325421615cf8d06eab1ff7c5b8f3f82689df99a2 2788258 aptitude_0.4.11.7-1_i386.deb
 bd1eb8a608f1daf18848960e83a8be31032c1b1f8cfd4177b84a7678fd025b93 5902598 aptitude-dbg_0.4.11.7-1_i386.deb
Files: 
 0d8f7febea10b585b53aee1bc0c7c032 1391 admin - aptitude_0.4.11.7-1.dsc
 bee1229a40eb4644f1e263fc9b5ad567 5737847 admin - aptitude_0.4.11.7.orig.tar.gz
 a022f14ace04848933e6f7047f0a2811 34936 admin - aptitude_0.4.11.7-1.diff.gz
 eb3fe4bb6d0a24e4f8da7592a1630529 345272 doc optional aptitude-doc-cs_0.4.11.7-1_all.deb
 3cca0b321c4e1ffd2f55cbb4fa77f73f 353378 doc optional aptitude-doc-en_0.4.11.7-1_all.deb
 64b525ffbe005cc39e365e4d81be16b5 263704 doc optional aptitude-doc-fi_0.4.11.7-1_all.deb
 2aab19b8b462b5ca9c359ec334398d3c 298184 doc optional aptitude-doc-fr_0.4.11.7-1_all.deb
 11f1a59487f21482fb1df403b6e15b96 363754 doc optional aptitude-doc-ja_0.4.11.7-1_all.deb
 45df663b782ef29dcbe0dbf5f2475dc7 2788258 admin important aptitude_0.4.11.7-1_i386.deb
 c5a8ec7e9adc869ef0a9702a603399fb 5902598 devel extra aptitude-dbg_0.4.11.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIZqLich6xsM7kSXgRAhMAAJ99LnRcqNGPQN7CatYcF1hxEpisxACfVJYj
3A1CQX7j020HdgbWwqf0L9k=
=Smmx
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Burrows <dburrows@debian.org>:
Bug#482094; Package aptitude. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Daniel Burrows <dburrows@debian.org>. Full text and rfc822 format available.

Message #42 received at 482094@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Daniel Burrows <dburrows@debian.org>, 482094@bugs.debian.org
Subject: Re: Bug#482094: aptitude: [INTL:pt] Updated Portuguese translation
Date: Sun, 29 Jun 2008 08:25:38 +0200
[Message part 1 (text/plain, inline)]
Quoting Daniel Burrows (dburrows@debian.org):

>   Should I close this bug in the next upload?


Yes (well, you did already..:-))

PS: I still consider Jens to be the main maintainer of l10n for
aptitude after I handed this out to him a few months ago. I just came
on this issue while going over all languages which are very close to
100% in D-I nominated packages
(http://d-i.alioth.debian.org/l10n-stats)

Indeed, Jens does a great job, much more than /me, so (just in case I would be
misunderstood). I just noticed there had been no answer to his mention
that the file originally sent in this bug report was broken.


[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Oct 2009 07:52:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:34:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.